WiSM's Code 4.2.61.0

Unanswered Question
Jan 2nd, 2008
User Badges:

Hi all and Happy New Year!


In my effort to kick the new year off right, I have decided to upgrade my WiSM's. I really want to have 16 VLAN capability with my wireless network and so I am wanting to know if anyone has gone to the 4.2.61.0 code and if so, what issues have you run into. I have gone through the caveat list in the release notes and the list of issues is long and distinguished.


To tell you a little about my network, I have 4 WiSM modules in two 6509 chassis in two different buildings and approximately 430 access points across 45 locations with over 1200 clients. My goal is to make things operate more smoothly and gain several more VLAN's to help break off some of our more chatty devices.


Thanks in advance for any and all responses.


David Beaver

Spartanburg Regional Medical Center

Spartanburg, SC

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
rduke Wed, 01/02/2008 - 12:16
User Badges:

David,


I upgraded our WiSM card last Friday. Everything is working OK except that have have lots of these errors now:


MFP Anomaly Detected - 78 'Invalid MIC' violation(s) have originated from the AP with BSS '00:1a:e2:10:e0:8f'. This was detected by the radio with Slot ID '1' of the AP with MAC '00:1c:0e:40:ba:60' when observing 'Disassociation, and Deauthentication' frames.


I have 5 of the 4400 controllers with this version. One of my sites had one AP with 100,000 similar errors. I have a TAC case open with Cisco, but not much help yet. Overall everything is still working OK though.


Randy

vosm Wed, 01/02/2008 - 13:19
User Badges:

David,


We have 3 WiSMs and one guest controller that we upgraded to 4.2.61 on Thanksgiving, it went very well and we have not run into any new issues yet. Right now we have about 96 AP's on the system with multiple remote locations with about 200 AP's we need to convert so we are not close to your size.


Mark Vos

Wells Dairy

LeMars, Iowa

da.beaver Fri, 01/04/2008 - 12:38
User Badges:

Thanks Mark and Randy. I had taken the time to read alot of the posts about issues with 4.2.61.0 dating back before Dec. 1st, but I was just throwing the question out there to see what everyone elses experience was with the 4.2.61.0 code was.


It's very hard to make the move to upgrade, but I definitely want to just for the extra 8 vlans. That will solve so many issues for me right now, and if there are no real configuration issues, then I may go ahead and roll it out. We are getting ready to install the 4th WiSM in about a week and I'm not looking forward to it.


Thanks again for your feedback and keep me up to date if you encounter any issues.


David Beaver

Spartanburg Regional Medical Center

Spartanburg, SC

rduke Fri, 01/04/2008 - 13:18
User Badges:

David,


FYI, the release notes said you should upgrade the boot file due to some issue so I did that too. It was pretty easy, you just have to transfer two files instead of just one. You will see both files in the download directory.


Randy

Actions

This Discussion

 

 

Trending Topics: Other Wireless Mobility

client could not be authenticated
Network Analysis Module (NAM) Products
Cisco 6500 nam
reason 440 driver failure
Cisco password cracker
Cisco Wireless mode